# Node Task

Hello readme

# Installation steps

1. Copy repository
2. Install dependencies
3. Start the app

# Terminal commands

Code block:

```
git clone https://gitlab.com/juha.harmaala/node-task.git
cd ./node-task
npm i
```
Start cmd: `npm run start`

# App shoud work

# TODO

- [x] Git ignore
- [ ] Software test
- [ ] Code Comments

